.special_dropdown{
	left: unset;
}
.yith-wcwl-share li a {
    color:#FFFFFF;
}
.yith-wcwl-share li a:hover {
    color:#FFFFFF;
}
.yith-wcwl-share a.facebook {
    background:#39599E;
    background-color:#39599E;
}
.yith-wcwl-share a.facebook:hover {
    background:#39599E;
    background-color:#39599E;
}
.yith-wcwl-share a.twitter {
    background:#45AFE2;
    background-color:#45AFE2;
}
.yith-wcwl-share a.twitter:hover {
    background:#39599E;
    background-color:#39599E;
}
.yith-wcwl-share a.pinterest {
    background:#AB2E31;
    background-color:#AB2E31;
}
.yith-wcwl-share a.pinterest:hover {
    background:#39599E;
    background-color:#39599E;
}
.yith-wcwl-share a.email {
    background:#FBB102;
    background-color:#FBB102;
}
.yith-wcwl-share a.email:hover {
    background:#39599E;
    background-color:#39599E;
}
.yith-wcwl-share a.whatsapp {
    background:#00A901;
    background-color:#00A901;
}
.yith-wcwl-share a.whatsapp:hover {
    background:#39599E;
    background-color:#39599E;
}
.select_option .yith_wccl_tooltip>span {
    background:#222222;
    color:#ffffff;
}
.select_option .yith_wccl_tooltip.bottom span:after {
    border-bottom-color:#222222;
}
.select_option .yith_wccl_tooltip.top span:after {
    border-top-color:#222222;
}

#qodef-page-inner {
    padding:0 0;
}
#qodef-page-header .qodef-header-logo-link {
    padding:0 0 8px;
}
#qodef-page-header .qodef-header-logo-link.qodef-source--textual {
    font-size:30px;
    line-height:30px;
}
#qodef-page-mobile-header .qodef-mobile-header-logo-link.qodef-source--textual {
    font-family:"Belleza";
    font-size:30px;
    line-height:30px;
}
#qodef-page-spinner .qodef-m-inner {
    background-image:url(../Noise-background.jpg);
    background-repeat:repeat;
}
.qodef-page-title {
    height:750px;
    background-color:rgba(255,255,255,0);
    background-image:url(../news_event1.jpg);
}
.qodef-page-title.qodef-title--divided .qodef-m-content .qodef-m-content-bottom {
    background-image:url(../news_event1.jpg);
}
.qodef-page-title .qodef-m-title {
    color:#e5e5e5;
}
.qodef-page-title.qodef-title--divided .qodef-m-title {
    font-size:100px;
}
.qodef-landing-gallery-slider .qodef-image-gallery {
                padding-top: 20px;
            }
@media only screen and (max-width:1024px) {
    .qodef-page-title {
        height:565px;
    }
}
.qodef-header--standard #qodef-page-header {
    background-color:rgba(255,255,255,0);
}
@media only screen and (max-width:680px) {
    h1,.qodef-h1 {
        font-size:44px;
        line-height:50px;
    }
    h2,.qodef-h2 {
        font-size:40px;
        line-height:50px;
    }
    h3,.qodef-h3 {
        font-size:36px;
        line-height: 42px;
    }
}

/*==============================================
CORPORATE GOVERNANCE 
================================================*/


a.cg-cont{
  background:#f0f0f0;
  padding:20px;
  display:block;
  width:100%;
  height:100%;
  float:left;
}

.icon-pdf{
  float: left;
    width: 25%;
    margin-right: 5%;
     background-image: url(../pdf-icon.png);
    height: 84px;
    background-size: 84%;
    background-repeat: no-repeat;
}
.pdf-title{
  float:left;
  width:65%;
  display:table;
  height:74px;
}
.pdf-title h5{
  display:table-cell;
  vertical-align:middle;
  color:#252525;
  font-size:16px;
  font-weight:600;
}
.mb25 {
    margin-bottom: 25px;
}
/*==========  Mobile First Method  ==========*/
/* Large desktops and laptops */
@media (min-width: 1200px){
.icon-pdf {
    float: left;
    width: 22%;
    margin-right: 5%;
     background-image: url(../pdf-icon.png);
    height: 88px;
    background-size: 84%;
    background-repeat: no-repeat;
}    
}

@media (max-width:1024px){
.icon-pdf {
    float: left;
    width: 25%;
    margin-right: 5%;
    background-image: url(../pdf-icon.png);
    height: 84px;
    background-size: 84%;
    background-repeat: no-repeat;
} 
}


/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .icon-pdf {
    float: left;
    width: 11%;
    margin-right: 5%;
    background-image: url(../pdf-icon.png);
    height: 84px;
    background-size: 84%;
    background-repeat: no-repeat;
}  
}


@media(max-width:320px){ 
  .icon-pdf {
      float: left;
      width: 30%;
      margin-right: 5%;
      background-image: url(../pdf-icon.png);
      height: 84px;
      background-size: 84%;
      background-repeat: no-repeat;
  }  
}


/* ========================================================================== */
/* FINANCIALS
/* ========================================================================== */

.latest-qr {
    margin-top: 10em;
}

.qr-banner {
    background: none;
    border-radius: 1rem;
}

img.qr-img {
    float: right;
    position: relative;
    bottom: 50px;
}

.latest-qr-title h2{
    color: #595959;
    font-size: 25px;
    width: 80%;
    margin: 40px 0;
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
    text-transform: capitalize;
}
.latest-qr-title a {
    color: #595959;
}

.latest-qr-title a:hover,
.latest-qr-title a:active,
.latest-qr-title a:focus {
    color: #d7cbb7;
}

.latest-qr-title p {
    font-size: 17px;
    text-transform: uppercase;
}

.q-report {
    float: right;
}

.q-report .ir_sbHolder, .q-report .ir_sbHolder *, .q-report .ir_sbHolder_custom, .q-report .ir_sbHolder_custom * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
} 

.q-report .ir_sbHolder, .q-report .ir_sbHolder_custom {
  position: relative;
  max-width: 100%;
  width: 240px;
  display:inline-block;
  margin: 60px 0px 30px 0;
  outline: none;
  background: #fff;
  border: solid 1px #e6e6e6;
}

.archive-qr {
    border-bottom: solid 4px #b59175;
    height: 130px;
}

.shadow-border {
    padding: 10px;
    margin-top: 2em;
    margin-bottom: 2em;
    background: #fff;
    display: inline-flex;
}

.qr-border {
    padding: 30px 20px;
    background-image: linear-gradient(to bottom, #ffffff, #efefef);
    border-radius: 1rem;
    box-shadow: 0 0.1rem 0.3rem rgb(0 0 0 / 15%) !important
}

.qr-border h2 {
    font-size: 18px;
    margin-left: 10px;
    text-transform: capitalize;
}

.qr-border a {
    margin-left: 10px;
    color: inherit;
    margin-bottom: 5px;
}

.qr-border a:hover,
.qr-border a:active,
.qr-border a:focus {
    text-decoration: none;
    color: inherit;
}


/* About - Profile */
.panel-profile {
  padding: 60px 0;
  background: #f5f5f5 url(../images/about/profile-bg.png) top center no-repeat;
  background-size: 100% auto;
}
.profile-content {
  padding: 50px;
}

/* ========================================================================== */
/* ABOUT - DIRECTORS
/* ========================================================================== */

.panel-directors {
  padding: 30px 0;
}
.director-box {
  background: #fff;
  padding: 25px;
  position: relative;
  margin-bottom: 30px;
  min-height: 150px;
}
.director-title {
  font-size: 20px;
  font-weight: 500;
  color: #333;
}
.director-img {
  position: relative;
  flex: 0 0 130px;
  display: none;
}
.director-content {
  padding: 0 55px 0 25px;
}
.director-popup {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 999;
  
  /*margin: 5px;
  background: #fcfcfc;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  border: 10px solid #447492;*/
}
.director-popup .director-box {
  background: transparent;
    padding: 30px 0;
    min-height: 0;
    border-bottom: 1px solid #eee;
}
.director-popup .director-box .director-content {
  padding: 0;
}
.director-text {
  padding-bottom: 60px;
}
.director-open {
  cursor: pointer;
}
.director-close {
  cursor: pointer;
  color: #d7cbb7;
  font-weight: bold;
  margin-top: 30px;
  margin-left: 30px;
}
.director-close .fa {
  font-size: 15px;
  margin-right: 5px;
}
.director-open:after {
  content: "\f0a9";
  position: absolute;
  top: 50%;
  right: 25px;
  margin-top: -15px;
  color: #d7cbb7;
  font: normal normal normal 30px/1 FontAwesome;
}

.popup-padding {
  margin: 15px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: calc(100% - 30px);
}
.popup-padding::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
  background-color: rgba(0,0,0,0.1);
}

.popup-padding::-webkit-scrollbar {
  width: 10px;
  background-color: transparent;
}

.popup-padding::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.5);
  background-color: rgba(255,255,255,0.9);
}
.abt-table{
  margin-bottom: 80px;
}
.abt_furniture-product{
    position: relative;
    background-image: url(../Images/about_title1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.abt_furniture-product:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #0000008f;
    z-index: 1;
}
.abt_product{
    position: relative;
    z-index:9;
    padding: 100px 30px;
}
.abt_product_item{
    width: 100%;
    /*margin: 0 0 0 100px;*/
}
.abt_product_office{
    /*width: 100%;
    max-width: 7%;
    display: inline-block;*/
}
.abt_product_livingroom{
    /*width: 100%;
    max-width: 7%;
    display: inline-block;*/
}
.abt_product_bedroom{
    /*width: 100%;
    max-width: 7%;
    display: inline-block;*/
}
.abt_product_others{
    /*width: 100%;
    max-width: 7%;
    display: inline-block;*/
}
.abt_product_office img{
    height: 100%;
    width:100%;
    max-width: 50px !important;
    display: block;
    vertical-align: top;
}
.abt_product_livingroom img{
    height: 100%;
    width:100px;
    max-width: 50px !important;
    display: block;
    vertical-align: top;
}
.abt_product_bedroom img{
    height: 100%;
    width:100%;
    max-width: 100px !important;
    display: block;
    vertical-align: top;
}
.abt_product_others img{
    height: 100%;
    width:100%;
    max-width: 150px !important;
    display: block;
    vertical-align: top;
}
.abt_product_content {
    display: inline-block;
    width: 70%;
    color: #fff;
    margin: 8px 25px;
    border: 0;
}
.abt_product_title {
    font-size: 22px;
    padding-bottom: 3%;
}
.abt_product_details {
    font-size: 14px;
    height: 120px;
}

@media  (min-width: 981px) and (max-width: 1024px)
{
  .abt_furniture-product{
    position: relative;
    background-image: url(../Images/about_title1.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 10% 10%; 
  }
  .abt_furniture-product:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #0000008f;
    z-index: 1;
  }
  .abt_product{
    position: relative;
    z-index:9;
    
  }
  .abt_product_item {
    width: 80%;
    margin: 0 0 0 80px;
  }
  /*.abt_product_office{
    width: 100%;
    max-width: 40px;
    display: inline-block;
    margin-right: 3%;
  }
  .abt_product_livingroom{
    width: 100%;
    max-width: 40px;
    display: inline-block;
    margin-right: 3%;
  }
  .abt_product_bedroom{
    width: 100%;
    max-width: 40px;
    display: inline-block;
    margin-right: 3%;
  }
  .abt_product_others{
    width: 100%;
    max-width:40px;
    display: inline-block;
    margin-right: 3%;
  }*/
  .abt_product_office img{
    max-width: 80px !important;
  }
  .abt_product_livingroom img{
    max-width: 160px !important;

  }
  .abt_product_bedroom img{
    max-width: 160px !important;

  }
  .abt_product_others img{
     max-width: 200px !important;
  }
  .abt_product_content {
    display: inline-block;
    width: 70%;
    color:#ffffff;
  }
  .abt_product_title {
    font-size: 22px;
    padding-bottom: 3%;
  }
  .abt_product_details {
    font-size: 14px;
  }
}

@media (min-width: 769px)  and (max-width: 980px) 

{
  .abt_furniture-product{
    position: relative;
    background-image: url(../Images/about_title1.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 10% 10%; 
  }
  .abt_furniture-product:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #0000008f;
    z-index: 1;
  }
  .abt_product{
    position: relative;
    z-index:9;
    
  }
  .abt_product_item {
    width: 80%;
    margin: 0 0 0 80px;
  }
  /*.abt_product_office{
    width: 100%;
    max-width: 40px;
    display: inline-block;
    margin-right: 3%;
  }
  .abt_product_livingroom{
    width: 100%;
    max-width: 40px;
    display: inline-block;
    margin-right: 3%;
  }
  .abt_product_bedroom{
    width: 100%;
    max-width: 40px;
    display: inline-block;
    margin-right: 3%;
  }
  .abt_product_others{
    width: 100%;
    max-width:40px;
    display: inline-block;
    margin-right: 3%;
  }*/
  .abt_product_office img{
    max-width: 80px !important;
  }
  .abt_product_livingroom img{
    max-width: 160px !important;

  }
  .abt_product_bedroom img{
    max-width: 160px !important;

  }
  .abt_product_others img{
     max-width: 200px !important;
  }
  .abt_product_content {
    display: inline-block;
    width: 70%;
    color:#ffffff;
  }
  .abt_product_title {
    font-size: 22px;
    padding-bottom: 3%;
  }
  .abt_product_details {
    font-size: 14px;
  }
}

@media only screen and (max-width: 768px) 

{
  .abt_furniture-product{
    position: relative;
    background-image: url(../Images/about_title1.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 10% 10%; 
  }
  .abt_furniture-product:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #0000008f;
    z-index: 1;
  }
  .abt_product{
    position: relative;
    z-index:9;
    
  }
  .abt_product_item {
    width: 80%;
    margin: 0 0 0 80px;
  }
  .abt-table{
    margin-bottom: 0;
  }
  /*.abt_product_office{
    width: 100%;
    max-width: 40px;
    display: inline-block;
    margin-right: 3%;
  }
  .abt_product_livingroom{
    width: 100%;
    max-width: 40px;
    display: inline-block;
    margin-right: 3%;
  }
  .abt_product_bedroom{
    width: 100%;
    max-width: 40px;
    display: inline-block;
    margin-right: 3%;
  }
  .abt_product_others{
    width: 100%;
    max-width:40px;
    display: inline-block;
    margin-right: 3%;
  }*/
  .abt_product_office img{
    max-width: 80px !important;
  }
  .abt_product_livingroom img{
    max-width: 160px !important;

  }
  .abt_product_bedroom img{
    max-width: 160px !important;

  }
  .abt_product_others img{
     max-width: 200px !important;
  }
  .abt_product_content {
    display: inline-block;
    width: 70%;
    color:#ffffff;
  }
  .abt_product_title {
    font-size: 22px;
    padding-bottom: 3%;
  }
  .abt_product_details {
    font-size: 14px;
  }
 
}

@media only screen and (max-width: 480px){

  .abt_furniture-product{
    position: relative;
    background-image: url(../Images/about_title1.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .abt_furniture-product:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #0000008f;
    z-index: 1;
  }
  .abt_product{
    position: relative;
    z-index:8;
    padding: 80px 0;
  }
  .abt_product_item {
    width:100%;
    margin: 0 0 0 50px;
  }
  .abt_product_office img{
    height: 100%;
    width: 100%;
  }
  .abt_product_livingroom img{
    height: 100%;
    width: 100%;
  }
  .abt_product_bedroom img{
    height: 100%;
    width: 100%;
  }
  .abt_product_others img{
    height: 100%;
    width: 100%;
  }
  .abt_product_content {
    /*display: inline-block;
    width: 55%;
    color:#ffffff;
    padding: 0; */
  }
  .abt_product_title {
    font-size: 22px;
    padding-bottom: 3%;
  }
  /*.abt_product_details {
    font-size: 12px;
  }*/
}

  /* style columns css */
.row {
  width: 100%;
  max-width: 1300px;
  min-width: 320px;
  margin: 0 auto;
  padding:0 22px;
  box-sizing: border-box;
}
.row.row-full, .row.row-full-padding-0 {
  max-width:100%;
}
.row .row {
  min-width: 0;
  padding-left: 0;
  padding-right: 0;
}
/* To fix the grid into a different size, set max-width to your desired width */
.columns {
  margin-left: 2.12766%;
  float: left;
  min-height: 1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.columns:first-child{
  margin-left: 0;
}
/* Column Classes */
.row .one.columns {
  width: 6.38298%;
}
.row .two.columns {
  width: 14.89362%;
}
.row .three.columns {
  width: 23.40426%;
}
.row .reset_three.columns{
  width: 26.00426%;
}
.row .four.columns {
  width: 31.91489%;
}
.row .five.columns {
  width: 40.42553%;
}
.row .six.columns {
  width: 48.93617%;
}
.row .seven.columns {
  width: 57.44681%;
}
.row .eight.columns {
  width: 65.95745%;
}
.row .nine.columns {
  width: 74.46809%;
}
.row .reset_nine.columns{
  width: 71.86808%;
}
.row .ten.columns {
  width: 82.97872%;
}
.row .eleven.columns {
  width: 91.48936%;
}
.row .twelve.columns {
  width: 100%;
}
.row, .clearfix {
  *zoom: 1;
}
.row:before, .row:after, .clearfix:before, .clearfix:after, .wrapper:before, .wrapper:after, .navigation_ul:before, .navigation_ul:after,  .gallery_contain :before, .gallery_contain :after{
  content: "";
  display: table;
}
.row:after, .clearfix:after, .wrapper:after, .navigation_ul:after, .gallery_contain:after {
  clear: both;
}
.row-full-padding-0{
  padding: 0;
}